<?php
require_once dirname(__FILE__) . '/class-tgm-plugin-activation.php';
include_once dirname(__FILE__) . '/class-activation.php';

if (!class_exists('Merlin') && is_admin()) {
    require_once dirname(__FILE__) . '/merlin/vendor/autoload.php';
    require_once dirname(__FILE__) . '/merlin/class-merlin.php';
    require_once dirname(__FILE__) . '/merlin-config.php';
}